﻿@charset "utf-8";
/* CSS Document */

* {
	padding:0px;
	margin:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#272525;
	background:url(images/main_bg.jpg) repeat;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
h2, h3 {
	padding:0px;
	margin:0px;
}
.clear {
	clear:both;
}
img {
	border:none;
}
h3 {
}
#outer-main {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
	border:0px solid #FF0000;
	background:url(images/main_cont-top.png) repeat-y;
	min-height:200px;
}
#inner {
	width:945px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid #00FF00;
}
#header {
	overflow:hidden;
	background:url(images/head_bg.jpg) no-repeat;
	min-height:123px;
	border:0px solid #FF0000;
}
#header .left {
	width:377px;
	float:left;
	border:0px solid #FF0000;
}
#header .right {
	float:right;
	width:300px;
	border:0px solid #FF0000;
	text-align:center;
	
	padding-top:20px;
}
#header .right h2 {
	color:#02051f;
	font-size:23px;
}
#header .right span {
	color:#02051f;
	font-size:13px;
	text-align:center;

	
}
#menu { background:url(images/menu_bg.jpg) repeat-x; float: left;
	width: 100%;
	font-size:20px;
	font-weight:normal;
	font-family:"Myriad Pro";
}
#menu ul {
	
	
	background:url(images/menu_bg.jpg) repeat-x;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	float: left;
	color:#FFFFFF;
	padding-left:30px;
	padding-right:30px;
	padding-top:16px;
	padding-bottom:16px;
	text-decoration: none;
	background: transparent url(images/vertical.png) center right no-repeat;
}
#menu ul li a:visited {
	color:#FFFFFF;
}
#menu ul li a:hover {
	color:#FFFFFF;/*background-color: #ffe84f;*/
}
#banner {
	height:276px;
	background:#000000;
}
#banner_bottom {
	background:url(images/banner_bottom.jpg) repeat-x;
	height:27px;
}
#outer_footbg {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid #FF0000;
	background:url(images/main_cont-footbg.png) bottom no-repeat;
	height:10px;
}
#content {
	overflow:hidden;
	border:0px solid #FF0000;
	padding-top:15px;
}
#left {
	width:240px;
	float:left;
	border:0px solid #FF0000;
}
#left_menu {
	margin-left:8px;
	width:227px;
	background:url(images/left_bg.jpg) bottom no-repeat;
	min-height:200px;
}
#left_menu .head_bg {
	background:url(images/left_headbg.jpg) no-repeat;
}
#left_menu .head_bg {
	background:url(images/left_headbg.jpg) no-repeat;
}
#left_menu .head_bg h2 {
	font-size:14px;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:6px;
	padding-bottom:6px;
	text-transform:uppercase;
}
.arrowgreen {
	width: 202px;
	margin-left:10px;
	margin-top:10px; /*width of menu*/
}
.arrowgreen ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-bottom:10px;
}
.arrowgreen li a {
	font-size:12px;
	display: block;
	background: transparent url(images/arrow.png) 100% 0;
	height: 28px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 1px 0 2px 2px;
	line-height: 13px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	color: #272525;


}
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #272525;
}
.arrowgreen li a:hover {
	color:#000000;
	background-position: 100% -33px;
}
.arrowgreen li a.selected {
	color: #000;
	background-position: 100% -64px;
}

.inline { 
    display: inline-block; 
    border: 1px solid red; 
    margin:10px;
    float:left;/*Add float left*/
    }




#left_menu-bannerbg {
	margin-left:8px;
	width:227px;
	background:url(images/left_bannerbg.jpg) bottom no-repeat;
	min-height:231px;
}
#left_menu-bannerbg .head_bg {
	background:url(images/left_headbg.jpg) no-repeat;
}
#left_menu-bannerbg .head_bg {
	background:url(images/left_headbg.jpg) no-repeat;
}
#left_menu-bannerbg .head_bg h2 {
	font-size:14px;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:6px;
	padding-bottom:6px;
	text-transform:uppercase;
}



#left_menu-bannerbg p { font-size:14px; font-weight:bold; color:#272525; line-height:18px; padding-top:20px; padding-left:20px; padding-right:20px;
}













#right {
	width:690px;
	float:left;
	border:0px solid #FF0000;
}
#right .content_right {
	width:682px;
	border:1px solid #d2d2d2;
	margin-left:7px;
	overflow:hidden;
	margin-bottom:10px;
}
#right .content_right h2 {
	background:url(images/right_headbg.jpg) repeat-x;
	font-size:14px;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:6px;
	padding-bottom:6px;
	text-transform:uppercase;
}
#right .para {
	line-height:24px;
	font-size:13px;
	padding-top:20px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:20px;
}
#right .product_box {
	border:0px solid #FF0000;
	margin-top:20px;
	overflow:hidden;
	margin-bottom:10px;
}
#right .product {
	/*border:1px solid #FF0000;*/
	width:168px;
	float:left;
	min-height:150px;
}
#right .img_box {
	width:120px;
	height:99px;
	border:1px solid #c5c5c6;
	margin-left:auto;
	margin-right:auto;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	text-align:center;
}
#right .product p {
	font-size:13px;
	color:#d4280f;
	text-align:center;
	padding-top:10px;
}
#right .product_bottom {
	border-bottom:1px solid #b9b9b9;
	width:650px;
	margin-right:auto;
	margin-left:auto;
	margin-top:15px;
	margin-bottom:15px;
}
#footer {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	color:#FFFFFF;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
	font-size:13px;
}


/*   contact form */
.cssform p{
width: 300px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; 
border-top: 1px dashed gray;
height: 1%;
margin-left:20px;
}

.cssform label{
font-weight: bold;
float: left;
margin-left: -155px; 
width: 150px; 
}

.cssform input[type="text"]{ 
width: 180px;
}

.cssform textarea{
width: 250px;
height: 150px;

}


* html .threepxfix{
margin-left: 3px;
}
/* CSS for Gallary */
html,body,div,h3,p,ul,li,img{
                    margin: 0;
                    padding: 0;
                    
            }
            article, aside, figure, footer, header, hgroup,
             menu, nav, section { display: block; }
                body{
                    background: ;
                     }  
            
            .container{
            
                margin: 30px auto 0;
                border: 1px solid;
                background:#848c9c ; 
 
                }
            header{
                background: #42517f;
                border-bottom: 1px solid #000;
            }
body{
    background: #848c9c;
}
header h3{
    color: #fff;
    text-align: center;
    padding-bottom: 3px;
    padding-top: 3px;
    font-size: 16px;
    word-spacing: 1px;
    text-shadow: 2px 2px 3px #000;
}
figcaption{
    color:#fff;
    background:#42517f;
    border: 1px solid #99adeb;
    text-shadow: 2px 2px 3px #000

}
#outerlayer{
    width: 937px;
    background:#848c9c ; 
    background: linear-gradiant(to top #848c9c 0% #687080 50% #a7b1c5 100%);
    background: -webkit-linear-gradiant(bottom #848c9c 0% #687080 50% #a7b1c5 100%);
    padding-bottom: 30px;
    padding-top: 30px;
    overflow:hidden;
}
        
    

#gallery{
   height: 240px;
   position: relative;
  width:8000px;
  animation-name: ABC;
  animation-duration: 30s ;
  animation-iteration-count: infinite;
    
}


 @keyframes ABC{
                0%{left: 0px}
                15%{left: 0px}
                20%{left: -940px;}  
                35%{left: -940px;}
                40%{left:-1884px;}
                55%{left: -1884px;}
                60%{left: -2827px;}
                75%{left: -2827px;}
                90%{left: -3775px;}
                95%{left: -3775px;}
                100%{left: -4695px;}
}
     
             
            
#gallery ul{
    list-style: none;
    margin: 0px;
    padding: 0px;



}
#gallery li{
    float: left;
    margin: 12px;
}


#gallery img{
    display: block;
    padding: 5px;
    background: #42517f;
    border: 1px solid #99adeb;
    box-shadow: 2px 2px 3px #000;
    }
#gallery img:hover{
    border: 1px solid #fff;
    
    
}
#video{
    height: 250px;
     width:500px;
    border: 4px solid #42517f;
}
video{
    margin: 0px;
    padding: 0px;
}
footer{
    
    background: #222222;
}
footer p{
    color: #fff;
    text-align: center;
}
/*   contact form */